body {
    margin-top: 0px;
    margin-left: 30px;
    color: #000;
    text-align: center;
    background: white fixed no-repeat left top;
}

a {
    text-decoration: underline;
}

a:link {
    color: #003366;
}

a:visited {
    color: #FF3300;
}

a:active {
    color: #003366;
}

a:hover {
    color: #999999;
}

h1, h2, h3, h4 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
}

#container {
    line-height: 140%;
    text-align: left;
    padding: 0px;
    margin-left: 2px;
    margin-right: 2px;
    background-color: #FFFFFF;
}

#banner {
    font-family: Georgia, Times, serif;
/*
    color: #FFFFFF;
    background-color: #869BB0;
    text-align: left;
    padding: 15px;
    border-bottom: 1px dashed #FFFFFF;
    height: 32px;
*/
}

/*
#banner a {
    color: #FFFFFF;
    text-decoration: none;
}

#banner h1 {
    font-size: xx-large;
    font-weight: bold;
}

#banner h2 {
    font-size: small;
}
*/

div#banner {
  margin-left:18px;
  background-color:transparent;
  background-image:url("http://watcher.moe-nifty.com/memo/images/baseDMR.png");
  background-repeat:no-repeat;
  background-position:right bottom;
}

div#banner h1 {
  background-image:url("http://watcher.moe-nifty.com/memo/images/baseUMR.png");
  background-repeat:no-repeat;
  background-position:right top;
}

div#banner h1 a {
  padding:22px;
  display:block;
  width:auto;
  height:20px;
  overflow:hidden;
  background-image:url("http://watcher.moe-nifty.com/memo/images/baseUL.png");
  background-repeat:no-repeat;
  font-size:120%;
  text-align:center;
  letter-spacing:10px;
  font-weight: bold;
}

div#banner h1 > a {
  font-size:0.7em;
  line-height: 22px;
  height:20px;
}

div#banner h1 a:link,
div#banner h1 a:visited,
div#banner h1 a:hover,
div#banner h1 a:active {
  color:#333333;
  background-color:transparent;
  text-decoration:none;
}

div#banner h2 {
  padding:15px;
  background-image:url("http://watcher.moe-nifty.com/memo/images/baseDL.png");
  background-repeat:no-repeat;
  height:12px;
  overflow:hidden;
  font-size:90%;
  text-align:center;
  letter-spacing:2px;
  line-height:120%;
}

div#banner > h2 {
  font-size:0.8em;
  line-height:10px;
  height:12px;
}

.sub {
/*  position: relative;
    top: 5px; */
    font-weight:bold;
    margin: 0px 2px 2px 5px;
}
 
.entryListing {
    margin-top: 0px;
    padding-top: 0px;
    border-top: 0px;
}

#content-headings {
/*  position: relative;
    top: -30px; */
    background: #EEE;
    margin: 0px 2px 0px 10px;
}

#content-headings a {
    color: #222;
}

#content-headings .level-2 {
    margin-left: 5px;
    font-size: small;
    font-weight: bold;
}

#content-headings .level-3 {
    margin-left: 20px;
    font-size: small;
}

#content-headings .level-4 {
    margin-left: 35px;
    font-size: small;
}

#content-headings .level-5 {
    margin-left: 50px;
    font-size: small;
}

#content-headings .level-6 {
    margin-left: 65px;
    font-size: small;
}

#center {
    float: left;
 /* width: 540px; */
    width: 69%;
    overflow: hidden;
}

.content {
    padding: 15px 15px 5px 15px;
    background-color: #FFFFFF;
    border-right: 1px solid #CCCCCC;
    color: #333333;
    font-family: Georgia, Times, serif;
    font-size: small;
}

.contentWide {
    padding: 15px 15px 5px 15px;
    background-color: #FFFFFF;
    color: #333333;
    font-family: Georgia, Times, serif;
    font-size: small;
}

#right {
    float: left;
 /* width: auto; */
    width: 30%;
    background-color: #FFFFFF;
    overflow: hidden;
}

#right ul {
    width: 90%;
}

.content p {
    color: #333333;
    font-family: Georgia, Times, serif;
    font-size: small;
    font-weight: normal;
    line-height: 150%;
    text-align: left;
    margin-bottom: 10px;
    width: 100%;
    clear: both;
}

.content blockquote {
    line-height: 150%;
    border: 1px solid #333333;
    padding: 0px 2px 0px 2px;
    overflow: auto;
/* background-color: #DDD; */
    width: auto;
}

.content blockquote p {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #000;
    background-color: #DDD;
}

.content blockquote em {
    color: #F00;
    text-decoration: none;
    font-style: normal;
    font-weight: bold;
}

.quote {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #000;
    background-color: #DDD;
}

.content pre {
    background-color: #FFF;
}

.content cite {
    background-color: #FFF;
}

.content:before cite {
    content: ": ";
}

.content li {
    line-height: 150%;
}

.content h2 {
    color: #003366;
    font-family: Verdana, Arial, sans-serif;
    font-size: medium;
    text-align: left;
    font-weight: bold;
/* text-transform: uppercase; */
    margin-bottom: 0px;
    float: left; width: 40%;
}

.content:before h2 { content: "-- "; }
.content:after  h2 { content: " --"; }

.contentWide h2 {
    color: #003366;
    font-family: Verdana, Arial, sans-serif;
    font-size: large;
    text-align: left;
    font-weight: bold;
/* text-transform: uppercase; */
    border-left: 10px solid #0099AA;
    padding-left: 10px;
    margin-bottom: 10px;
}

.archiveTopics {
    clear: both;
}

.archiveTopics h2 {
    width: 100%;
}

.content h3 {
    color: #006699;
    font-family: Verdana, Arial, sans-serif;
    font-size: large;
    text-align: left;
    font-weight: bold;
    border-left: 3px solid #0099AA;
    padding-left: 5px;
    margin-bottom: 10px;
    width: auto;
    clear: both;
}

.contentWide h3 {
    color: #006699;
    font-family: Verdana, Arial, sans-serif;
    font-size: large;
    text-align: left;
    font-weight: bold;
    border-left: 3px solid #0099AA;
    padding-left: 5px;
    margin-bottom: 10px;
    width: auto;
}

.content h4 {
    color: #006699;
    font-family: Verdana, Arial, sans-serif;
    font-size: medium;
    text-align: left;
    font-weight: bold;
    border-left: 8px solid #0099AA;
    padding-left: 5px;
    margin-bottom: 10px;
    width: auto;
}

.content p.posted {
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 5px;
    line-height: normal;
}

.content:before p.posted {
    content: "[観測気球] ";
}

.sidebar {
    padding: 15px;
}

#calendar {
    line-height: 140%;
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    padding: 3px;
    margin-bottom: 30px;
}

#calendar table {
    padding: 5px;
    border-collapse: collapse;
    border: 0px;
    width: auto;
}

#calendar caption {
    color: #666666;
    font-family: Georgia, Times, serif;
    font-size: x-small;
    border-bottom: 1px dotted #999999;
    text-align: center;
    text-transform: uppercase;
    padding: 5px;
    letter-spacing: .3em;
    font-weight: bold;
}

#calendar th {
    text-align: center;
    font-weight: normal;
}

#calendar td {
    text-align: center;
}

#calendar a {
    font-weight: bold;
}

.sidebar h2 {
    color: #666666;
    font-family: Georgia, Times, serif;
    font-size: small;
    border-bottom: 1px dotted #999999;
    text-align: left;
 /* text-transform: uppercase; */
    font-weight: bold;
    padding: 3px;
    letter-spacing: .3em;
}

.sidebar ul {
    padding-left: 0px;
    margin: 0px;
    margin-bottom: 10px;
}

.sidebar li {
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    text-align: left;
    line-height: 150%;
    margin-top: 10px;
    list-style-type: none;
}

.sidebar img {
    border: 0px;
}

.photo {
    text-align: left;
    margin-bottom: 20px;
}

.photo img {
    border: 1px solid #333333;
}

.link-note {
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    line-height: 150%;
    text-align: left;
    padding: 2px;
    margin-bottom: 15px;
}

#powered {
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    line-height: 150%;
    text-align: left;
    color: #666666;
    margin-top: 5px;
}

#comment-data {
    float: left;
    width: 180px;
    padding-right: 15px;
    margin-right: 15px;
    text-align: left;
    border-right: 1px dotted #BBB;
}

#comment-data-sub {
    float: left;
    width: 180px;
    padding-right: 15px;
    margin-right: 15px;
    text-align: left;
}

#right form {
    margin: 0px;
    padding: 0px;
}

textarea[id="comment-text"] {
    width: 80%;
}

#comment-text {
    font-family: "ヒラギノ明朝 Pro W6", Osaka, "ＭＳ Ｐゴシック", "trebuchet MS", trebuchet, "verdana", arial, sans-serif;
}

textarea[id="text"] {
    width: 80%;
}

#text {
    font-family: "ヒラギノ明朝 Pro W6", Osaka, "ＭＳ Ｐゴシック", "trebuchet MS", trebuchet, "verdana", arial, sans-serif;
}

pre {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

body {
    margin-left: 30px;
    background: white;
    background-position: top left;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-image: url(http://watcher.moe-nifty.com/memo/images/watcherMemo);
}

.listing { margin: 15px 5px 5px 3px; font-size: small; word-break: break-all; }
.listing h2 { font-size: small; }

.bulkfeedsSimilarity {
/*
    padding: 6px;
    margin-left: 10px;
    margin-right: 10px;
    font-weight: normal;
    background: #DDF;
    margin-bottom: 6px;
*/
    margin: 2px 20px 5px 20px;
    padding: 2px 5px 2px 5px;
    border: 1px solid #222222;
    color: #000000;
    background-color: #FFFFFF;
}

.bulkfeedsSimilarityItems {
    font-weight: bold;
    color: #000000;
    background-color: #CCCCFF;
}

.bulkfeedsSimilarityHeader {
    font-weight: bold;
    font-size: small;
}

.bulkfeedsSimilarityFooter {
    text-align: right;
}

.feedbackJs {
    padding: 6px;
    margin-left: 10px;
    margin-right: 10px;
    font-weight: bold;
    background: #DDF;
    margin-bottom: 6px;
}

.feedbackPb {
    text-align: right;
}

.feedbackPb i {
    text-decoration:none;
    font-style: normal;
    font-weight: normal;
}

.bloglist {
    margin-bottom: 15px;
}

.bloglist h3 {
    font-size: x-small;
    text-align: center;
    border-left: 10px solid gray;
    border-right: 10px solid gray;
    color: #000;
    background-color: #CCC;
}

.listing {
    margin-left: 12px;
    margin-top: 4px;
    margin-bottom: 6px;
    padding: 0px;
    overflow: auto;
    height: 240px;
}

a.hatena {
    color: black;
    text-decoration: none;
    border-bottom: 1px solid gray;
}

.sidebar2 {
    color: #000;
    background-color: #FFF;
}

.sidebar2 h2 {
    color: #666666;
    font-family: Georgia, Times, serif;
    font-size: small;
    border-bottom: 1px dotted #999999;
    text-align: left;
    font-weight: bold;
    padding: 3px;
    letter-spacing: .3em;
}

.sidebar2 ul {
    padding-left: 0px;
    margin: 0px;
    margin-bottom: 30px;
}

.sidebar2 li {
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    text-align: left;
    line-height: 150%;
    margin-top: 10px;
    list-style-type: none;
}

.myClip {
    border: 1px solid #000000;
    color: #000000;
    background-color: #AACCFF;
    margin: 5px 20px 5px 20px;
}

.categoryList {
    text-align: right;
    font-size: small;
}

.amazonSim {
    margin: 2px 20px 5px 20px;
    padding: 2px 5px 2px 5px;
    border: 1px solid #222222;
}

.bulkfeedsSimilarity h3 {
    font-weight: bold;
    font-size: small;
}

.bulkfeedsSimilarity .comments-head {
    text-align: right;
}

.bulkfeedsSimilarity .comments-body {
    color: #000000;
    background-color: #FFFFFF;
    padding: 2px 5px 2px 5px;
    margin: 5px 2px 5px 2px;
}

.amazonSim h3 {
    font-weight: bold;
    font-size: small;
}

.drk7jpSimilarity {
    font-size: small;
}

.drk7jpSimilarityItems{
    color: #000000;
    background-color: #FFFFFF;
    padding: 2px 5px 2px 5px;
    margin: 5px 2px 5px 2px;
}

.drk7jpSimilarityFooter{
    text-align: right;
}

.myclip-main {
    border: 1px solid #0000FF;
    padding: 10px 2px 2px 2px;
    margin: 5px 5px 5px 5px;
    color: #000000;
    background-color: #FFFFFF;
}

.myclip-category {
    font-weight: bold;
    border-left: 4px solid #00FF00;
    margin: 10px 5px 5px 5px;
    padding-left: 10px;
    color: #000000;
    background-color: #FFFFFF;
}

.myclip-individual {
    margin: 10px 5px 2px 10px;
    padding-bottom: 10px;
    color: #000000;
    background-color: #FFFFFF;
}

.myclip-title {
    margin-left: 5px;
    font-size: small;
    color: #000000;
    background-color: #DDDDDD;
}

.myclip-comment {
    margin-left: 10px;
    font-size: x-small;
    color: #000000;
    background-color: #EEEEEE;
}

.newItem {
    color: #FF0000;
}

.koyomi p {
    text-align: right;
    margin: 0px 5px 0px 0px;
    float: right; width: 59%;
}

blockquote.code {
    width: 90%;
    overflow: scroll;
    font-size: medium;
}

.quote code {
    font-weight: bold;
    font-style: italic;
    font-size: small;
}

.catHead ul { 
  margin: 10px;
  padding: 0px;
}

.catHead li {
  float: left;
  width: 25%;
  padding-left: 5px;
  margin-left: 5px;
  border-left: solid 2px #666;
  margin-bottom: 5px;
  font-size: 70%;
}

.commentTree UL LI { list-style-type: disc; }
.commentTree UL UL LI { list-style-type: circle; }

.commentTree li {
  margin: 0px 2px 0px 10px;
}


.blogpeople-rosa {
    margin-left: 2px;
    font-size: 80%;
}

.blogpeople-rosa-link {
}

.blogpeople-rosa-credit {
}

.blogpeople-bb {
    margin-left: 2px;
    font-size: 80%;
}

.blogpeople-bb-link {
}

.blogpeople-bb-credit {
}

.tvProgramList {
    font-size: 80%;
    padding: 0px;
    margin: 0px;
    line-height: 100%;
    color: #000;
    background-color: #FFF;
}

.tvProgramList ul {
    padding: 0px;
    margin: 0px 0px 0px 15px;
    border: 0px;
}

.tvProgramList ul li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.tvProgramList ul li ul {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

.tvProgramList ul ul li {
    list-style-type: none;
    border: 1px solid #666;
    padding: 1px;
    margin: 1px;
    color: #000;
    background-color: #DEE;
}

.tvProgramList ul ul li.title {
    float: left;
    width: 250px;
}

.tvProgramList ul ul li.day {
    float: left;
    width: 10px;
}

.tvProgramList ul ul li.time {
    float: left;
    width: 80px;
}

.tvProgramList ul ul li.station {
    float: left;
    width: 15px;
}

.tvProgramList ul ul li.remarks {
    float: left;
    width: 250px;
}

.tvProgramList ul ul li.reset {
    clear: both;
    line-height: 0px;
    border: 0px;
    padding: 0px;
    margin: 0px;
}

.adsense {
    padding: 5px 0px 5px 20px;
}

.adsenseForCat {
    padding: 5px 0px 5px 0px;
}

.navigatorForIndividual {
    margin: 0px 0px 0px 50px;
    font-size: small;
    padding: 0px;
}

.hacks {
    clear: both;
}

.hacks h2 {
    clear: both;
    margin: 15px 0px 15px 0px;
    padding: 2px;
    text-align: center;
    width: 95%;
    line-height: 100%;
}

.hacks h2 a {
    text-decoration: underline;
}

.hacks h2 a:link {
    color: #003366;
}

.hacks h2 a:visited {
    color: #FF3300;
}

.hacks h2 a:active {
    color: #003366;
}

.hacks h2 a:hover {
    color: #999999;
}

.titleOfOldEntries {
    margin: 0px 0px 0px 15px;
    border-left: 5px solid #0099AA;
    padding-left: 5px;
}

.adLinkUnit {
    font-size: 80%;
}

.excerpt {
    margin: 2px 20px 2px 30px;
    font-size: small;
    font-weight: bold;
    color: #000;
    background-color: #eef;
}

#entryTitle {
    font-family: Georgia, Times, serif;
}

#entryTitle h1 {
    font-size: small;
    font-weight: bold;
}

div#entryTitle {
  margin-left:18px;
  background-color:transparent;
  background-image:url("http://watcher.moe-nifty.com/memo/images/baseDMR.png");
  background-repeat:no-repeat;
  background-position:right bottom;
}

div#entryTitle h2 {
  background-image:url("http://watcher.moe-nifty.com/memo/images/baseUMR.png");
  background-repeat:no-repeat;
  background-position:right top;
}

div#entryTitle h2 a {
  padding:22px;
  display:block;
  width:auto;
  height:20px;
  overflow:hidden;
  background-image:url("http://watcher.moe-nifty.com/memo/images/baseUL.png");
  background-repeat:no-repeat;
  font-size:120%;
  text-align:center;
  letter-spacing:10px;
  font-weight: bold;
}

div#entryTitle h2 > a {
  font-size:0.7em;
  line-height: 22px;
  height:20px;
}

div#entryTitle h2 a:link,
div#entryTitle h2 a:visited,
div#entryTitle h2 a:hover,
div#entryTitle h2 a:active {
  color:#333333;
  background-color:transparent;
  text-decoration:none;
}

div#entryTitle h3 {
  padding:15px;
  background-image:url("http://watcher.moe-nifty.com/memo/images/baseDL.png");
  background-repeat:no-repeat;
  height:12px;
  overflow:hidden;
  font-size:90%;
  text-align:center;
  letter-spacing:2px;
  line-height:120%;
}

div#entryTitle > h3 {
  font-size:0.8em;
  line-height:10px;
  height:12px;
}

.entry-recent-lists {
    margin: 5px 0px 5px 10px;
    padding: 0px;
}

.entry-recent-lists h2 {
    margin: 5px 0px 0px 0px;
    font-weight: bold;
    clear: both;
    width: 100%;
    border-left: 3px solid #0099AA;
    padding-left: 5px;
}

.recent-lists-content {
    margin-left: 25px;
}

.bp-loves-cataloger { width: 680px; } 
.bp-loves-cataloger-item { text-align: center; }
.bp-loves-cataloger-item img { margin-right: 5px; border: 1px solid #999; }
.bp-loves-cataloger-product { font-weight: bold; font-size: x-small; text-align: left; }
.bp-loves-cataloger-product a { text-decoration: none; }
.bp-loves-cataloger-product-detail { font-weight: normal; font-size: x-small; text-align: left; }
.bp-loves-cataloger-product-detail a { text-decoration: none; }

.bp-loves-cataloger-banner { width: 100%; margin-top: 10px; text-align: center;
                             padding-top: 10px; /* for Opera */ }
.bp-loves-cataloger-poweredby { text-align: center; }
.bp-loves-cataloger-poweredby a { font-size: x-small; text-decoration: none; }

.bp-loves-cataloger-item { float:left; width:120px; margin-left: 10px; } 
.bp-loves-cataloger br { display: none; } 
.bp-loves-cataloger-banner { clear: both; }

table.gadget tr:nth-child(1), table.gadget tr:nth-child(2), table.gadget tr:nth-child(4) {
    display: none !important;
}

table.gadget td {
    height: 0px !important;
    padding: 0px !important;
}

table.gadget img, table.gadget span, table.gadget a, table.gadget a:hover {
    display: none;
    height: 0px !important;
    font-size: 0px !important;
}

table.gadget td, table.gadget tr, table.gadget iframe, table.gadget div ,table.gadget {
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
}
